Grupo 6 A 2022 - Feature #1729
Feature # 1728 (New): Parte |

Organizacion
08/30/2022 10:31 AM - Vranika Santiago

Status: New

Priority: Normal
Assignee: gabriel pailamilla
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/18/2022
08/19/2022
100%

0.00 hour
0.00 hour

Description

Se designa la actividad que estara encargado cada integrante (jefe de grupo, documentador, disefiador y programador).

History

#1 - 08/30/2022 10:31 AM - Vranika Santiago
- % Done changed from 0 to 100

#2 - 08/31/2022 05:35 PM - Vranika Santiago
- Estimated time changed from 1.00 to 0.50

#3 - 08/31/2022 10:47 PM - Vranika Santiago
- Due date changed from 08/16/2022 to 08/19/2022

- Start date changed from 08/16/2022 to 08/19/2022

#4 - 09/01/2022 10:00 AM - Vranika Santiago
- % Done changed from 100 to 90

#5 - 09/01/2022 10:00 AM - Vranika Santiago
- % Done changed from 90 to 100

#6 - 09/04/2022 12:15 PM - Vranika Santiago

- Subject changed from 1.1 Organizacion to 1.1 Organizacion

#7 - 09/04/2022 12:15 PM - Vranika Santiago

- Subject changed from 1.1 Organizacion to Organizacion

#8 - 09/07/2022 12:43 AM - Vranika Santiago
- Start date changed from 08/19/2022 to 08/18/2022

#9 - 09/15/2022 09:00 AM - Vranika Santiago
- Estimated time deleted (0.50)

04/16/2025
